<!DOCTYPE html>
<html lang="en">
<head>
	<title>Top 10 Actors and Actresses</title>
</head>
<body>
	<h1 align="center"><strong>Top 10 Actors and Actresses</strong></h1>

	<p>
		<ol>
			<li>Christine Garcia</li>
			<li>Christine Garcia</li>
			<li>Christine Garcia</li>
			<li>Christine Garcia</li>
			<li>Christine Garcia</li>
			<li>Christine Garcia</li>
			<li>Christine Garcia</li>
			<li>Christine Garcia</li>
			<li>Christine Garcia</li>
			<li>Christine Garcia</li>
		</ol>
	</p>

	<a href="../../index.html">Homepage</a>
	<br>

	<a href="./top10Movies.html">Top 10 Movies</a>
	<br>

	<a href="../../music/top10Singers.html">Top 10 Singers</a>
	<br>

	<a href="../../music/top10Songs.html">Top 10 Songs</a>
</body>
</html>